[iOS]Installing an older version of Spotify

Solved!
Reply

Re: [iOS]Installing an older version of Spotify

Swanny
Community Legend

Hi @user-removed, if you are having any issues with the desktop app on Windows, I'd suggest making a post over on the Windows desktop forum. Are you having any issues with the iOS app on your iPad Mini?

Re: [iOS]Installing an older version of Spotify

breakdown24
Casual Listener

Re: [iOS]Installing an older version of Spotify

AprilGrace
Newbie

I went back in to my app store from my ipod and this time it had a download from "cloud" instead of the regular install option. When I selected the cloud button, pop up window came up that said it would download the older compatible version I selected aggree/ok. It worked and downloaded just fine.

Re: [iOS]Installing an older version of Spotify

user-removed
Not applicable
Hi I will be using Lenarvo laptop. Any ideas please?
Solution!

Re: [iOS]Installing an older version of Spotify

dburns999
Casual Listener

https://www.youtube.com/watch?v=Vi0TelAB-KA

 

Try that. Worked for me the first time on my 3gs

Re: [iOS]Installing an older version of Spotify

L3onZHD2
Newbie
Yes

Re: [iOS]Installing an older version of Spotify

user-removed
Not applicable
Hi. Thanks so much. Will try that later.

Pam

Re: [iOS]Installing an older version of Spotify

Tarheelno3783
Newbie
I am so sick of turning over hours and hours of my life for fixes that don't work. Screw both apple and spotify. My email is tarheelno3783@gmail.com. Let me know when you dips have it fixed.

Re: [iOS]Installing an older version of Spotify

dburns999
Casual Listener

Because they're going to get right on it for someone with your attitude LOL. Just watch this:

 

https://www.youtube.com/watch?v=Vi0TelAB-KA

Re: [iOS]Installing an older version of Spotify

czvirg
Casual Listener

I am trying to download spotify onto an old ipod 3rd gen w ios 4.2.1  I tried the following advice and it does not work.  when trying to download spotify, it just gives me the error message that i need to have at least IOS 8 or higher to download - and then it kicks me out.

 

I need help please. ???? :)  Thanks.

SUGGESTED POSTS